@charset "utf-8";
/* CSS Document */

body{margin:0px; font-family:Verdana; font-size:12px;}
p{font-size:12px; line-height:20px; color:#555;}
li{font-size:12px; line-height:18px; color:#555;}


.alignleft{float:left; margin-right:15px; margin-bottom:15px;}
.alignright{float:right; margin-left:15px; margin-bottom:15px;}


.hdr{float:left; height:101px; margin-top:10px; margin-bottom:10px;}
.hdr img
{
-webkit-border-radius:20px 0px 20px 0px;-moz-border-radius:20px 0px 20px 0px;border-radius:20px 0px 20px 0px; border:2px solid #f5ad47;
}
.hdr img:hover
{ border:2px solid #FFFFCC; 
}

.tcmain{margin:auto;width:940px; }
.tcpage{width:938px; float:left; border:1px solid #E6E6FF; margin:2px; background-color:#FFF;}
.tclogo{float:left; width:480px; padding:15px;}
.tclogin{float:right; width:398px; padding:15px;}
.tcfooter{float:left; width:908px; margin-top:30px; margin-bottom:1px; padding:15px; background-color:#F5F5FF; border-top:1px solid #875fa5;}
.tcfooter p{font-size:11px; margin-top:0px; margin-bottom:0px;}
.startcontent {width:908px; float:left; padding:15px; margin-top:0px;}

.minmain{width:640px; margin:auto;}
.minpage{width:640px; float:left; padding:25px; border-left:1px solid #bad1d8; border-right:1px solid #bad1d8; border-bottom:1px solid #FFF; background-color:#FFF;}
.mincontent {width:640px; float:left; margin-top:30px; margin-bottom:45px;}
.mincontent p{font-size:11px; line-height:16px;}
.mincontent h1{font-size:16px; font-weight:bold; margin-bottom:25px; margin-top:0px;}
.mincontent h2{font-size:14px; font-weight:bold; margin-bottom:25px; margin-top:25px;}
.mincontent img{margin-bottom:25px; margin-top:25px;}

input{font-family:Verdana; font-size:12px; padding:2px; border:1px solid #555;}
select{font-family:Verdana; font-size:12px; padding:2px;}
.obutton {
	padding:4px;
	background-color:#4063ad;
	font-family:Verdana; font-size:11px;
	color:#FFFFFF;
	border:2px solid #4063ad;
}
.obutton:hover {
    cursor:pointer;
	color:#FFFFFF;
	background-color:#885fa7;
	border:2px solid #885fa7;
}




.boxu {padding:5px; background-color:#FFF; width:358px; float:right;}
.box2 {padding:5px; background-color:#FFF; width:358px; float:right; margin-top:5px;}

.xboxu {padding:5px; background-color:#F5F5FF; width:358px; float:right;}
.xbox2 {padding:5px; background-color:#E6FFFF; width:358px; float:right; margin-top:5px;}

.boxu li{margin-bottom:5px;}
.box2 li{margin-bottom:5px;}


h1{font-size:24px; font-weight:bold; margin-top:0px; margin-bottom:15px; font-family:Tahoma,Verdana; line-height:36px;}
h2{font-size:20px; font-weight:bold; margin-top:25px; margin-bottom:15px; line-height:30px;font-family:Tahoma,Verdana; }
h3{font-size:16px; font-weight:bold; margin-top:25px; margin-bottom:15px; line-height:24px;}

a:link{color:#4063ad;}
a:visited{color:#4063ad;}
a:active{color:#4063ad;}
a:hover{color:#885fa7;}

table {font-family:Verdana; font-size:12px; line-height:16px;}
td {font-family:Verdana; font-size:12px; line-height:16px;}

.deepb {background-color:#4063ad;}
.deepb p {color:#fff; font-weight:bold;}

.bubblegum {padding:2px; border:1px solid #FFE6CC; background-color:#FFFFE6; font-family:Verdana; font-size:11px; color:#f1ba29;}

.bubblegum2 {padding:4px; text-align:center; border:1px solid #FFE6CC; background-color:#FFFFE6;}
.bubblegum2 p { color:#933;}

.bubblegum3 {padding:4px; text-align:left; border:1px solid #FFE6CC; background-color:#FFFFE6; color:#933;}
.bubblegum3 img {float:right; margin:15px;}

.statechoose {padding:2px; text-align:center; border:1px solid #096; background-color:#a3cc9e; font-family:Verdana; font-size:11px; color:#FFF;}



.tabler {background-color:#FFFFE6; border:1px solid #FFE6CC;}
.tabler p {font-size:11px; font-family:Verdana;}

.navr {float:left; width: 125px; text-align:center; padding-top:0px; padding-bottom:0px; padding-left:4px; padding-right:5px;}
.navi {float:left; width: 133px; text-align:center; border-right:1px solid #f4b340; padding-top:12px; padding-bottom:12px; font-size:12px; font-family:Verdana; font-weight:bold;}
.navi a{color:#FFF; text-decoration:underline;}
.navi a:active{color:#FFF; text-decoration:underline;}
.navi a:visited{color:#FFF; text-decoration:underline;}
.navi a:hover{color:#FFFFCC; text-decoration:underline;}

hr {height:1px; color:#f4b640; background-color:#f4b640; border:0px; clear:both;}

.tabu p {font-size:11px; line-height:18px;}
.tabu li {font-size:11px; line-height:18px;}

.tabr p {font-size:11px; line-height:16px; margin-top:5px; margin-bottom:5px;}
.tabr li {font-size:11px; line-height:16px; margin-top:5px; margin-bottom:5px;}

.tabux p {font-size:11px; margin-top:8px;}
.tabux li {font-size:11px;}
.tabux img {float:left; margin-right:8px;}

.bark {width:810px; height:66px; margin:auto;}
.bark2 {width:810px; height:66px;}

.ni {float:left; width: 138px; font-size:12px; font-family:Verdana; text-align:left; padding:25px;}
.ni a{color:#FFF; text-decoration:underline;}
.ni a:active{color:#FFF; text-decoration:underline;}
.ni a:visited{color:#FFF; text-decoration:underline;}
.ni a:hover{color:#FFFFCC; text-decoration:underline;}

.ncue {
   border-top: 1px solid #4c63b5;
   background: #4c63b5;
   background: -webkit-gradient(linear, left top, left bottom, from(#a489c4), to(#4c63b5));
   background: -webkit-linear-gradient(top, #a489c4, #4c63b5);
   background: -moz-linear-gradient(top, #a489c4, #4c63b5);
   background: -ms-linear-gradient(top, #a489c4, #4c63b5);
   background: -o-linear-gradient(top, #a489c4, #4c63b5);
   padding: 9.5px 19px;
   -webkit-border-radius: 28px;
   -moz-border-radius: 28px;
     -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   font-weight:bold;
   margin-top:20px;
   width:150px;
   text-align:center;
   font-family: Tahoma,Verdana;
   float:right;
   text-decoration: none;
   vertical-align: middle;
   }
   .ncue a {color:white;}
.ncue:hover {

   background: #4c63b5;
   color: #FFF;
   }
.ncue:active {

   background: #4c63b5;
   color: #FFF;
   }



textarea{font-family:Verdana; font-size:11px; line-height:16px; color:#555;}

.tutorreview{width:445px; margin-right:5px; float:left;}
.tutorreview p {font-size:11px; font-family:Verdana;line-height:16px; color:black;}



.custom-upload {
    position: relative;
    height: 40px;
    width: 350px;
    margin:30px;
}

.custom-upload input[type=file]
{
    outline:none;
    position: relative;
    text-align: right;    
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    width:100%;
    height:100%;
    
}

.custom-upload .fake-file
{
    background:url(http://www.fold3.com/i/upload-icon.png) center right no-repeat;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 350px;
    padding: 0;
    margin: 0;
    z-index: 1;
    line-height: 100%;
}

.custom-upload .fake-file input
{
    font-size:16px;
    height:40px;
    width:300px;
}

.blox{float:left; width:290px; background-color:#E0E0F8; margin-right:10px; height:680px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.blox h3 {padding:5px; color:#FFF; font-size:14px; font-weight:bold; background-image:url(http://academyplus.com.au/page/h3u.jpg); background-repeat:no-repeat;}
.blox p {font-size:11px; font-family:Verdana; padding:5px; line-height:16px;}
.bloxf{float:left; width:280px; background-color:#F5F5FF; padding:5px; margin-right:10px;}
.bloxf p {font-size:11px; font-family:Verdana; line-height:16px;}

.sider{float:left; width:440px; margin-right:5px; padding:4px; border:1px solid #875fa5; background-color:#F5F5FF;}

.coolblue hr{height:1px; color:#E0E0F8; background-color:#E0E0F8; border:0px; clear:both;}
.tutordbs{float:left; width:450px; background-image:url(http://academyplus.com.au/tutors/cont.jpg);-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px; height:150px; background-repeat:no-repeat;}
.tutordbs img{float:right;-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px; margin:0px; border-left:1px solid white; margin-top:2px; border-right:2px solid #4063ad;}
.tutordbs h3{margin-top:2px; padding-top:0px; color:white; font-size:12px; font-family:Verdana; font-weight:bold; text-align:left; line-height:12px; margin-bottom:0px;}
.tutordbs p{font-size:11px; line-height:18px;}
.tutordbs li{font-size:11px; line-height:18px;}
.tutordbs h3 a{color:white;}
.tutordbs h3 a:active{color:white;}
.tutordbs h3 a:hover{color:#FFFFCC;}
.tutordbsred{float:left; width:450px; background-image:url(http://academyplus.com.au/tutors/contred.jpg);-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px; height:150px; background-repeat:no-repeat;}
.tutordbsred img{float:right;-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px; margin:0px; border-left:1px solid white; margin-top:2px; border-right:2px solid #4063ad;}
.tutordbsred h3{margin-top:2px; padding-top:0px; color:white; font-size:12px; font-family:Verdana; font-weight:bold; text-align:left; line-height:12px; margin-bottom:0px;}
.tutordbsred p{font-size:11px; line-height:18px;}
.tutordbsred li{font-size:11px; line-height:18px;}
.tutordbsred h3 a{color:white;}
.tutordbsred h3 a:active{color:white;}
.tutordbsred h3 a:hover{color:#FFFFCC;}
.dbook {float:right; width:80px; clear:both; text-align:center; font-size:11px; font-family:Tahoma, Verdana; margin-top:2px; background-color:#FFFFE6; border:1px solid #FFE6CC; padding:10px; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
.coolblue p{font-size:11px; line-height:18px;}
.coolblue li{font-size:11px; line-height:16px;}
.coolblue{float:left; background-image:url(http://academyplus.com.au/tutors/cont.jpg);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; height:350px; background-repeat:no-repeat; width:600px;}
.coolblue h3{margin-top:0px !important; padding-top:0px !important; color:white; font-size:12px !important; font-family:Verdana; font-weight:bold; text-align:left;}
.coolblue2{float:left; margin-right:10px; width:260px; padding:5px; background-image:url(http://academyplus.com.au/tutors/cont.jpg);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; background-repeat:no-repeat;}
.coolblue2 h3{margin-top:2px; padding-top:0px; color:white; font-size:12px; font-family:Verdana; font-weight:bold; text-align:left; line-height:12px;}
.coolblue2 h2{font-size:12px !important; font-family:Verdana; font-weight:bold; text-align:left; line-height:18px;}
.coolblue2 h3 a{color:white;}
	.coolblue2 h3 a:active{color:white;}
		.coolblue2 h3 a:hover{color:#FFFFCC;}
		.coolblue2 li{font-size:11px; line-height:18px;}
	.coolblue2 p{font-size:11px; line-height:18px;}
.coolblue3{float:left; margin-right:10px; width:260px; padding:4px; border:1px solid #E0E0F8; background-color:#F5F5FF;-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px;}
.coolblue3 p{text-align:left; font-size:12px; margin-top:5px; margin-bottom:5px;}
.coolblue3 h3{text-align:left; font-size:12px; padding:2px; border-bottom:1px solid #E0E0F8; margin-top:5px; margin-bottom:5px;}
.coolblue4 p{line-height:18px; font-family:Tahoma,Verdana;}
.coolblue4 li{line-height:16px; font-family:Tahoma,Verdana;}
.coolblue4{float:left; height:250px; width:598px; border:1px solid #E0E0F8;}
.coolblue4 h3{margin-top:0px !important; padding-top:0px !important; color:black; font-size:12px !important; font-family:Verdana; font-weight:bold; text-align:left;}
.coolblue5{float:left; clear:both; padding:4px; border:1px solid #E0E0F8; background-color:#F5F5FF;-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;border-radius:0px 10px 0px 0px;}
.coolblue5 p{text-align:left; font-size:12px; margin-top:5px; margin-bottom:5px;}
.coolblue5 h3{text-align:left; font-size:12px; padding:2px; border-bottom:1px solid #E0E0F8; margin-top:5px; margin-bottom:5px;}


.pst{float:left; width:623px;}
.pst h1{font-size:20px; font-weight:bold; margin-bottom:15px; line-height:30px;font-family:Tahoma,Verdana; margin-top:10px;}
.pst h2{font-size:16px; font-weight:bold; margin-top:25px; margin-bottom:15px; line-height:24px;}
.pst h3{font-size:14px; font-weight:bold; margin-top:25px; margin-bottom:15px; line-height:20x;}




.blogleft {width:248px; float:left; background-color:#FFFFE6;border:1px solid #FFE6CC;padding:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; margin-bottom:10px;}
.blogleft p{font-size:11px; line-height:18px; color:#555;}
.blogleft li{font-size:11px; line-height:18px; color:#555;}
.blogleft h2{font-size:12px; font-family:Verdana; line-height:18px;}
.blogleft select{font-size:11px;}

.staku{float:left; margin-top:10px; padding:10px; width:280px; margin-right:10px;}
.staku h2{font-size:12px; line-height:18px; font-family:Verdana; margin-bottom:10px; margin-top:5px;}

.subj{float:left; width:258px; margin-top:5px; margin-bottom:10px; padding:5px; border:1px solid #CCC; background-color:#EFEFEF;}
.subj li{font-size:11px;}
.subj ol{padding: 0;
    list-style-type: none;}

.sq {width:120px; height:100px; float:left; background-color:#FFFFE6; border:1px solid #FFE6CC; padding:5px; margin-right:6px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin-bottom:10px;}
.sq p{font-size:11px; text-align:center; margin-top:5px;}
.sq h2{text-align:center;margin-top:0px; font-size:14px; margin-bottom:5px;}

.bat {width:76px; height:86px; float:left; background-color:#EFEFEF; padding:5px; margin-right:6px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; background-color:#E0E0F8; text-align:center;opacity:0.2;
filter:alpha(opacity=20); margin-bottom:5px;}
.bat img{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;}
.bat p{font-size:11px; text-align:center; margin-top:5px; color:black;line-height:16px;}
.bat2 {width:76px; height:86px; float:left; background-color:#EFEFEF; padding:5px; margin-right:6px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; background-color:#E0E0F8; text-align:center; margin-bottom:5px;}
.bat2 img{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;}
.bat2 p{font-size:11px; text-align:center; margin-top:5px; color:black;line-height:16px;}

.searchbar {width:612px; height:25px; padding:4px; float:right; border:1px solid #FFE6CC; text-align:right; background-color:#FFFFE6;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}
.searchbar p {margin-top:2px; margin-bottom:0px;}
.highlightbox {width:898px; padding:4px; background-color:#FFFFE6;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;border:1px solid #FFE6CC; float:left;}
.highlightbox h2 {font-size:18px; font-weight:bold; margin-top:25px; margin-bottom:15px; line-height:24px; font-family:Verdana;}
.highlightbox img {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}
.stable {margin-bottom:10px;}
.stable p {margin-top:5px; margin-bottom:5px;}
.stable img {margin-top:2px; margin-bottom:2px;}

.arc {}
.arc p {font-size:11px; color:#555; line-height:18px;}


.splash table {margin:auto;}
.splash img{-webkit-border-radius:100px 0px 100px 0px;-moz-border-radius:100px 0px 100px 0px;border-radius:100px 0px 100px 0px; border:2px solid #f5ad47; border:2px solid #f5ad47;}
.splash p{text-align:center; font-size:11px; line-height:18px;}
.trans {width:335px; border-top: 1px solid #4c63b5;
   background: #4c63b5;
   background: -webkit-gradient(linear, left top, left bottom, from(#a489c4), to(#4c63b5));
   background: -webkit-linear-gradient(top, #a489c4, #4c63b5);
   background: -moz-linear-gradient(top, #a489c4, #4c63b5);
   background: -ms-linear-gradient(top, #a489c4, #4c63b5);
   background: -o-linear-gradient(top, #a489c4, #4c63b5);
   padding: 9.5px 19px;
   -webkit-border-radius: 28px;
   -moz-border-radius: 28px;
     -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   margin:auto;
   font-size: 12px;
   font-weight:bold;
   margin-top:20px;
   width:335px;
   text-align:center;
   font-family: Tahoma,Verdana;

   text-decoration: none;
   vertical-align: middle;}
.trans a {color:white;}
.trans p{margin-top:0px; margin-bottom:0px;text-align:center; font-size:12px; font-weight:bold;}
.transc {margin-top:10px; margin-bottom:20px;}

.admint img {

		  -webkit-border-radius:10px 0px 10px 0px;-moz-border-radius:10px 0px 10px 0px;border-radius:10px 0px 10px 0px; margin-left:2px;
}

#soc{padding:5px; width:898px; background: #c9de96; /* Old browsers */
background: -moz-linear-gradient(top, #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9de96), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */-webkit-border-radius:10px 0px 10px 0px;-moz-border-radius:10px 0px 10px 0px;border-radius:10px 0px 10px 0px; height:30px;}
#soc p{margin-top:5px; color:white;}
#for{padding:5px; width:898px; background-color:#E0E0F8;-webkit-border-radius:10px 0px 10px 0px;-moz-border-radius:10px 0px 10px 0px;border-radius:10px 0px 10px 0px;}

.admi{float:left; width:180px; margin-right:5px; border:1px solid #CCC; padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px; height:180px;}
.admi img{float:right;}

.servicesa {margin-top:5px; float:left; margin-bottom:20px; width:260px; padding:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;border:1px solid #CCC;}
.servicesa li {font-size:11px; line-height:18px;}
.servicesa p {font-size:11px; line-height:18px;}
.servicesa h3 {font-size:12px; line-height:18px;}
.servicesa h2 {font-size:16px; line-height:24px;}

.tabstrip p {margin-top:2px; margin-bottom:2px;}

.infobox {padding:2px; background-color:#FFFFFF; border:1px solid #CCC; clear:both; margin-bottom:1px; background-image:url(http://academyplus.com.au/members/cuebar.jpg); background-repeat:no-repeat;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}
.infobox h3 {color:#000; font-size:12px; line-height:18px; margin-top:5px;}
.infobox p {font-size:11px; margin-top:5px; margin-bottom:5px; line-height:16px; color:#333;}
.infobox li {font-size:11px; margin-top:5px; margin-bottom:5px; line-height:16px; color:#333;}

.categories {padding-left:0px;}
 li.categories { list-style:none;}  /* outermost list item */
 li.cat-item {float:left; width:142px; margin-right:5px; font-family:Verdana; font-size:12px; line-height:16px; margin-bottom:4px; margin-top:4px; background-color:#F5F5FF; padding:2px; border-bottom:2px solid #E0E0F8; list-style:none;}
 
 .producttext p{font-size:11px; line-height:18px;}
 
 .wowp{background: #c9de96; /* Old browsers */
background: -moz-linear-gradient(top, #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9de96), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */ padding:2px; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin-top:10px; margin-bottom:5px; text-align:center; color:white;}
.wowp a{color:white;}
.wowp a:active{color:white;}
.wowp a:hover{color:#FFFFCC;}